Subject: PMP> Other "common" things I would like to see defined...

From: "Gail Songer" <[email-masked]>
Date: Wed, 5 Mar 1997 15:05:09 -0800

Change media - Example: a job wants A4 but there is none to be found, and
	 	therefore the user is prompted to supply the paper, probably in
		a specific tray
Engine errors - Example: temperature error, fan stall...
interpreter error - I have seen at least one company that would pause printing
		when they encounter a PS error.  An other company has the
		potential to encounter a page that can not be decompressed fast
		enough to keep up with the engine(complex page error). Disk
		failure, disk full, disk write protected.
		I am sure that there are other formatter errors, I just can't
		find a common one.
short paper - Example: formatter was told that there was legal in a
		non-autosencing tray but the tray really contained letter.
MarkerSupplyAlmostFull
Canel job - Example: user hit cancel from the front panel and the formatter
		takes a non trivial amount of time to complete the request.
network card failure - Example: failure to boot, failure to connect to network.

-- 

Gail Songer                                             Electronics For Imaging
[email-masked]                                 2855 Campus Drive
(415) 286-7235                                          San Mateo, CA 94403